Commits

Anonymous committed 961e140

less strict debian and ubuntu version checking

Comments (0)

Files changed (1)

             v()
 
 def check_os():
-    SUPPORTED_OS = ['ubuntu-10.04','debian-5.0.5']
+    SUPPORTED_OS = ['ubuntu-10','debian-5']
 
     machine_os= platform.platform().lower()
     print platform.platform().lower()
 
     if match==None:
         print "\nBlingNode is not compatible with: %s" % machine_os
-        common.error_exit(msg="\nERROR: Your OS is not supported yet.")
+        error_exit(msg="\nERROR: Your OS is not supported yet.")